Modbot Docs

Check an invite link

GET/api/join/{token}

Whether an invite link can still be used, and what it offers.

Path Parameters

token*string

Response Body

application/json

curl -X GET "https://example.com/api/join/string"
{  "usable": true,  "reason": null,  "invitedBy": null,  "roles": [    "string"  ],  "expiresAt": null,  "canSubscribeToUpdates": false}

Modbot is not endorsed by or affiliated with VRChat Inc. or Discord Inc. VRChat is a trademark of VRChat Inc. Discord is a trademark of Discord Inc. SteamVR is a trademark of Valve Corporation. Windows is a trademark of Microsoft Corporation. Docker is a trademark of Docker, Inc. PostgreSQL is a trademark of the PostgreSQL Community Association of Canada. Railway is a trademark of Railway Corp. Other names are trademarks of their respective owners; see Legal. Modbot and its logo are trademarks of the Modbot project. Open source under AGPL-3.0.